2017-09-25 18:48 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003780Kali Linux[All Projects] Tool Upgradepublic2017-01-27 09:38
ReporterMister_X 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003780: Hashcat 3.20
DescriptionCurrent version: 3.20
Version in Kali: 3.10

URL: https://hashcat.net/hashcat/
Attached Files

-Relationships
+Relationships

-Notes

~0006279

sbrun (manager)

hashcat 3.20-1 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2016-12-17 09:27 Mister_X New Issue
2017-01-27 09:38 sbrun Status new => resolved
2017-01-27 09:38 sbrun Resolution open => fixed
2017-01-27 09:38 sbrun Fixed in Version => 2017.1
2017-01-27 09:38 sbrun Note Added: 0006279
+Issue History